<!DOCTYPE html >
<html lang="en">


<head>
    {% load i18n %}

    {% block css %}
        <link rel="stylesheet" type="text/css" href="{{ STATIC_URL }}css/style.css">
    {% endblock %}

    <title>
        {% block title %}
            Agenda des Mathématiques
        {% endblock %}
    </title>

    <meta charset="utf-8" >
</head>

<body>


<div id="content">
    {% block content %}

    {% endblock %}
</div>


    {% block footer %}
        <div id="footer">
    <p>
        Pour enregister votre séminaire</br>
        For registering your seminar</br>
        <a href="{{ URL_CONNECT }}/calendars/new">here</a></br>
        Pour modifier votre abonnement</br>
        For modifying your subscription</br>
        <a href="{{ URL_CONNECT }}/subscriptions">here</a></br>
        (votre login/your login PLM: {{ user }})</br>


    </p>

        <hr/>

        <table border="0" class="sans_bordure" width="100%">
            <tr>
                <td>
                    <a href="mailto:gerard.henry@math.cnrs.fr">Contact</a><br/>

                </td>
                <td>
                    <a href="http://calendrier.emath.fr/spip/">Documentation
                    </a>
                </td>
                <td>
                    <span class="copyright">
                        Agenda des Mathématiques {{ site }}
                    </span>
                </td>
            </tr>
        </table>
        </div>

    {% endblock %}



</body>

</html>
